@charset "utf-8";

/* common */

body { margin:0; padding:0; color:#333; background:url(../images/BG1.gif) left top repeat ; font-size:85%; line-height:1.8em; letter-spacing:0.9px; font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Osaka,sans-serif; text-align:center;}

hr { display:none;}
em { font-style:bold; color:#F30; font-size:110%;}

a,a:visited { color:#0d72d6; text-decoration:underline; outline:none;}
a:hover { color:#0d72d6; text-decoration:none;}
a:focus { -moz-outline-style:none;}

img.logo,p.guide { display:none;}
.orange { font-style:bold; color:#F30;}
.grayDot { border-bottom:1px dashed #CCCCCC; padding-bottom:10px;}
.mrgBtm20 { margin-bottom:10px; padding-bottom:10px; border-bottom:#999 dotted 1px;}
p.ex span { padding:1px; background:#FCC; margin-right:1px;}
.photo_R { float:right; background:#FCC; border:#999 solid 1px;}
.photo_R img { margin:10px;}
.floatR { float:right; display:block;}

/* Structure */
#wrapper { width:1000px; margin:0 auto; padding:0; background:#FFFFFF; text-align:left;}
#container { width:1000px; margin:0; padding:0; background:url(../images/container_BG.gif) repeat-y;}
#contents { float:left; width:799px; margin:0; padding:0; text-align:left; border-left:1px solid #97957D;}
#mainContents { width:769px; margin:0 15px 0; padding:20px 0;}
#banner { float:right; width:200px; padding-top:10px;}
#banner ul { width:170px; margin-left:15px; text-align:center;}
#banner ul li { margin-bottom:15px; line-height:0;}

/* Header */
#header { width:1000px; background:url(../images/header_BG.gif) repeat-x; height:120px; margin:0 auto; padding:0; text-align:left; color:#999; }
#header p#nav { background:url(../images/headerImg01-2.gif) no-repeat; width:346px; height:13px; text-indent:-9999px; }
#header h1 { margin:0 0 4px 0; width:251px; height:66px; font-size:16px; background:url(../images/logo.gif) no-repeat; }
#header h1 a { display:block; margin:0; width:251px; height:66px; font-size:16px; text-indent:-9999px;}
#header table#left { float:left; height:112px; margin:8px 0 0 8px; font-size:12px;}
*html #header table#left { float:left; height:112px; margin:8px 0 0 4px; font-size:12px;}
#header table#right { float:right; height:108px; margin:8px 10px 0 0; line-height:0.1em; font-size:1px;}
*html #header table#right { float:right; height:108px; margin:8px 5px 0 0; line-height:0.1em; font-size:1px;}
#header table#right #headerNav img { margin-left:12px;}
#header table#right #fontSize { margin-bottom:10px; height:18px;}
*html #header table#right #fontSize { margin-bottom:5px; height:18px;}
#header table#right #fontSize img { margin-left:2px;}

/* GlobalNavigation */
/** mainNav **/
#globalNav { width:799px; height:60px;} 

#globalNav ul li { display:block; float:left; height:60px; text-decoration:none; overflow:hidden;}
#globalNav ul li.studio { width:166px; background:url(../images/menuBtn01_off.gif) 0 -60px no-repeat; }
#globalNav ul li.kojin { width:131px; background:url(../images/menuBtn02_off.gif) 0 -60px no-repeat; }
#globalNav ul li.school { width:143px; background:url(../images/menuBtn03_off.gif) 0 -60px no-repeat; }
#globalNav ul li.schedule { width:128px; background:url(../images/menuBtn04_off.gif) 0 -60px no-repeat; }
#globalNav ul li.price { width:80px; background:url(../images/menuBtn05_off.gif) 0 -60px no-repeat; }
#globalNav ul li.contact { width:151px; background:url(../images/menuBtn06_off.gif) 0 -60px no-repeat; }

#globalNav ul li a { display:block; height:60px; text-decoration:none; }
#globalNav ul li.studio a { width:166px; background:url(../images/menuBtn01_off.gif) no-repeat; text-indent:-9999px; }
#globalNav ul li.studio a:hover { background:url(../images/menuBtn01_off.gif) 0 -60px no-repeat;}
#globalNav ul li.kojin a { width:131px; background:url(../images/menuBtn02_off.gif) no-repeat; text-indent:-9999px; }
#globalNav ul li.kojin a:hover { background:url(../images/menuBtn02_off.gif) 0 -60px no-repeat;}
#globalNav ul li.school a { width:143px; background:url(../images/menuBtn03_off.gif) no-repeat; text-indent:-9999px; }
#globalNav ul li.school a:hover { background:url(../images/menuBtn03_off.gif) 0 -60px no-repeat; }
#globalNav ul li.schedule a { width:128px; background:url(../images/menuBtn04_off.gif) no-repeat; text-indent:-9999px; }
#globalNav ul li.schedule a:hover { background:url(../images/menuBtn04_off.gif) 0 -60px no-repeat; }
#globalNav ul li.price a { width:80px; background:url(../images/menuBtn05_off.gif) no-repeat; text-indent:-9999px; }
#globalNav ul li.price a:hover { background:url(../images/menuBtn05_off.gif) 0 -60px no-repeat; }
#globalNav ul li.contact a { width:151px; background:url(../images/menuBtn06_off.gif) no-repeat; text-indent:-9999px; }
#globalNav ul li.contact a:hover { background:url(../images/menuBtn06_off.gif) 0 -60px no-repeat; }


/* contents enter */
#studio #globalNav ul li.studio a, #kojin #globalNav ul li.kojin a, body.school #globalNav ul li.school a, #schoolL #globalNav ul li.school a, #schedule #globalNav ul li.schedule a, #price #globalNav ul li.price a, #toiawase #globalNav ul li.contact a,
#SL_wanpaku #schoolList ul li.SL_wanpaku a, #SL_actionKids #schoolList ul li.SL_actionKids a, #SL_actionKodomo #schoolList ul li.SL_actionKodomo a, #SL_kidsDance #schoolList ul li.SL_kidsDance a, #SL_acrobatKids #schoolList ul li.SL_backKids a, #SL_backAdult #schoolList ul li.SL_backAdult a, #SL_actionAdult #schoolList ul li.SL_actionAdult a, #SL_proAction #schoolList ul li.SL_proAction a, #SL_diet #schoolList ul li.SL_diet a, #SL_XMA #schoolList ul li.SL_XMA a , #SL_XMA #schoolList ul li.SL_XMAkids a{ display:none;}

/* h2 */
#contents h2 { height:66px; background:url(../images/midashi_bg.gif) repeat-x; padding:14px 0 0 10px; }
#studio #contents h2 { height:76px; background:url(../images/midashi_bg.gif) repeat-x; padding:4px 0 0 10px; }
#contents h3 { font-size:130%; font:bold; background:url(../images/icon_right.gif) no-repeat; padding:0 0 2px 30px; border-bottom:2px solid #F90; margin:10px 0; line-height:1.6em}

/* contents common */
#contents p {}
#schoolList { height:27px; padding-top:5px; background:#ecead5;}
#schoolList ul { background:url(../../school/images/schoolList_BG.gif) repeat-x; margin-left:2px;}
#schoolList ul li { float:left; height:27px; display:block;}
*html #schoolList ul li { float:left; height:27px; display:block;}
#schoolList ul li.SL_wanpaku { width:58px; background:url(../../school/images/SL_wanpaku.gif) 0 -27px no-repeat; }
#schoolList ul li.SL_actionKids { width:60px; background:url(../../school/images/SL_actionKids.gif) 0 -27px no-repeat; }
#schoolList ul li.SL_actionKodomo { width:60px; background:url(../../school/images/SL_actionKodomo.gif) 0 -27px no-repeat; }
#schoolList ul li.SL_kidsDance { width:85px; background:url(../../school/images/SL_kidsDance.gif) 0 -27px no-repeat; }
#schoolList ul li.SL_backKids { width:57px; background:url(../../school/images/SL_backKids.gif) 0 -27px no-repeat; }
#schoolList ul li.SL_XMAkids { width:73px; background:url(../../school/images/SL_XMAkids.gif) 0 -27px no-repeat; }
#schoolList ul li.SL_actionAdult { width:80px; background:url(../../school/images/SL_actionAdult.gif) 0 -27px no-repeat; }
#schoolList ul li.SL_proAction { width:103px; background:url(../../school/images/SL_proAction.gif) 0 -27px no-repeat; }
#schoolList ul li.SL_backAdult { width:78px; background:url(../../school/images/SL_backAdult.gif) 0 -27px no-repeat; }
#schoolList ul li.SL_diet { width:71px; background:url(../../school/images/SL_diet.gif) 0 -27px no-repeat; }
#schoolList ul li.SL_XMA { width:56px; background:url(../../school/images/SL_XMA.gif) 0 -27px no-repeat; }

#schoolList ul li a { display:block; height:27px; text-decoration:none; }
#schoolList ul li.SL_wanpaku a { width:58px; height:27px; background:url(../../school/images/SL_wanpaku.gif) no-repeat; text-indent:-9999px; }
#schoolList ul li.SL_wanpaku a:hover { background:url(../../school/images/SL_wanpaku.gif) 0 -27px no-repeat;}
#schoolList ul li.SL_actionKids a { width:60px; height:27px; background:url(../../school/images/SL_actionKids.gif) no-repeat; text-indent:-9999px; }
#schoolList ul li.SL_actionKids a:hover { background:url(../../school/images/SL_actionKids.gif) 0 -27px no-repeat;}
#schoolList ul li.SL_actionKodomo a { width:60px; height:27px; background:url(../../school/images/SL_actionKodomo.gif) no-repeat; text-indent:-9999px; }
#schoolList ul li.SL_actionKodomo a:hover { background:url(../../school/images/SL_actionKodomo.gif) 0 -27px no-repeat;}
#schoolList ul li.SL_kidsDance a { width:85px; height:27px; background:url(../../school/images/SL_kidsDance.gif) no-repeat; text-indent:-9999px; }
#schoolList ul li.SL_kidsDance a:hover { background:url(../../school/images/SL_kidsDance.gif) 0 -27px no-repeat;}
#schoolList ul li.SL_backKids a { width:57px; height:27px; background:url(../../school/images/SL_backKids.gif) no-repeat; text-indent:-9999px; }
#schoolList ul li.SL_backKids a:hover { background:url(../../school/images/SL_backKids.gif) 0 -27px no-repeat;}
#schoolList ul li.SL_XMAkids a { width:73px; height:27px; background:url(../../school/images/SL_XMAkids.gif) no-repeat; text-indent:-9999px; }
#schoolList ul li.SL_XMAkids a:hover { background:url(../../school/images/SL_XMAkids.gif) 0 -27px no-repeat; }
#schoolList ul li.SL_actionAdult a { width:80px; height:27px; background:url(../../school/images/SL_actionAdult.gif) no-repeat; text-indent:-9999px; }
#schoolList ul li.SL_actionAdult a:hover { background:url(../../school/images/SL_actionAdult.gif) 0 -27px no-repeat;}
#schoolList ul li.SL_proAction a { width:103px; height:27px; background:url(../../school/images/SL_proAction.gif) no-repeat; text-indent:-9999px; }
#schoolList ul li.SL_proAction a:hover { background:url(../../school/images/SL_proAction.gif) 0 -27px no-repeat;}
#schoolList ul li.SL_backAdult a { width:78px; height:27px; background:url(../../school/images/SL_backAdult.gif) no-repeat; text-indent:-9999px; }
#schoolList ul li.SL_backAdult a:hover { background:url(../../school/images/SL_backAdult.gif) 0 -27px no-repeat;}
#schoolList ul li.SL_diet a { width:71px; height:27px; background:url(../../school/images/SL_diet.gif) no-repeat; text-indent:-9999px; }
#schoolList ul li.SL_diet a:hover { background:url(../../school/images/SL_diet.gif) 0 -27px no-repeat;}
#schoolList ul li.SL_XMA a { width:56px; height:27px; background:url(../../school/images/SL_XMA.gif) no-repeat; text-indent:-9999px; }
#schoolList ul li.SL_XMA a:hover { background:url(../../school/images/SL_XMA.gif) 0 -27px no-repeat;}

div.pageTop { width:760px; height:26px; margin:30px auto 10px; }
body.school div.pageTop { width:620px; height:26px; margin:30px auto 10px; }
div.pageTop a { float:right; display:block; width:122px; height:26px; background:url(../images/pageTop.gif) no-repeat; text-indent:-9999px;}
div.pageTop a:hover { display:block; width:122px; height:26px; background:url(../images/pageTop.gif) no-repeat 0 -26px; text-indent:-9999px;}
div.photoArea { float:right; }
div.photoArea img { display:block; margin:10px 0 10px 10px; border:#6a6a6a solid 1px; }


/* footer */
#footer { clear:both; width:1000px; margin:0 auto; padding-top:5px; background:#000; }
#footer address {  display:block; width:450px; margin:0 auto; color:#CCC; font-size:11px; text-align:center; line-height:20px;} 
#footer address a { color:#CCC}




/* home /index.html */
#home #topImg { width:1000px; height:310px; margin:0 auto; background:#000; clear:both;}
#home #topImg #topBanner { float:left; width:207px; height:310px; background:#000;}
#home #topImg #topBanner ul { margin:0 0 0 8px; padding:0; text-align:left; font-size:0; line-height:0;}
#home #topImg #topBanner ul li { margin:0 0 8px 0; padding:0;}
#home #topImg #topBanner ul li a { line-height:0;}

#home #topImg #mainVisualTop { position:relative; float:left; width:784px; height:302px; margin:0; padding:0; text-align:left; z-index:0;}
#home #topImg #mainVisualTop div#cam-freeTrial { position:absolute; display:block; width:250px; height:168px; left:555px; top:145px; z-index:10;}
#home #topImg #mainVisualTop ul { font-size:0; line-height:0;}
#home #topImg #mainVisualTop ul li { margin:0; padding:0; line-height:0;}
#home #globalNav { border-bottom:#dbd8b8 solid 1px;}
#home #contents #mainContents { width:769px;}
#home #contents #mainContents #comentTop { margin-bottom:20px;}
#home #news { float:left; width:490px; margin-bottom:10px;}
#home #news div#as-info { width:490; height:340px; overflow:scroll; background:#FFECEC; }
#home #news div#home #news dl { width:460px; margin:4px; padding-bottom:10px; line-height:0.8em; background: url(../../images/topics_border.gif) no-repeat bottom;}
#home #news div#blognews { height:330px; overflow:scroll; font-size:80%; padding:4px; background:#FFECEC;}
#home #news div#blognews div li { width:460px; margin:4px; padding-bottom:10px; line-height:1.2em; background: url(../../images/topics_border.gif) no-repeat bottom;}
#home #news div#blognews div li a { text-decoration:none; color:#F03;}
#home #news dt { margin:0; padding:0; color:#F60; text-align:left; text-indent:5px;}/* title */
#home #news dt span { color:#666; font-size:80%;}/* date */
#home #news dl dd { margin-bottom:20px; padding:0; width:460px; text-align:left; line-height:1.2em;}/* text */

#linklist { display: none;}


#home #container #contents #mainContents #twitter { float:right; width:254px; background:#EEE;}
#home #container #contents #mainContents #twitter h3 { background:none; border:none;}

#home #container #contents #mainContents #movie { clear:both; background:url(../../images/movie_bg.gif) no-repeat; width:490px; height:243px;}

#home #container #contents #mainContents #aisatu { height:183px; width:549px; margin:0; border:1px solid #FFF; background:url(../../images/goaisatu_bg.gif) no-repeat; padding-top:10px;}
#home #container #contents #mainContents #aisatu p { font-size:11px; margin:10px; width:480px; line-height:1.2em;}
#home #container #contents #mainContents #bokin {font-size:11px; width:198px; height:173px; margin-left:9px; line-height:1.5em; background:#999; padding:5px;}

table.schoolList th { padding-top:5px;}
table.schoolList td { padding:5px 0;}
table.schoolList td table td { text-align:center; padding:1px 0;}
table.schoolList { background:url(../../images/scList_bottom.gif) no-repeat bottom;}
div#kidsList { background: url(../../images/scList_bg_kids.gif) repeat-y; margin:0 0 10px 0;}
div#adultList { background: url(../../images/scList_bg_Adults.gif) repeat-y; margin:0 0 10px 0; }
table.schoolList td.SL_textArea { width:127px; height:100%; padding:5px 5px 10px 10px; text-align:left; color:#FFF; font-size:90%; line-height:1.3em;}
table.schoolList td.danceNew { color:#FFF; border-top: #FFF solid 1px;}
 
#home div.white_content {display: none;position: absolute;top: 10%;left: 25%;width: 650px;height: 500px;padding: 16px 10px;border: 1px solid #666666;background-color:#F9F9F9;z-index:1002;overflow: auto;}
#home div.white_content #closeBtn { width:500px; height:31px; margin:10px 0 10px 75px; text-align:center;}
#home div.white_content .flexcroll { width:600px; height:340px; overflow:auto; position:relative; margin-top:20px; padding:0 20px;}
#home div.white_content .flexcroll p { margin-top:15px; border-top:3px double #333; border-bottom:3px double #333;}
#home div.black_overlay{display: none;position: absolute;top: 0%;left: 0%;width: 100%;height:1500px;background-color: black;z-index:1001;-moz-opacity: 0.8;opacity:.80; filter: alpha(opacity=80);}

#home div.white_content p#closeBtn { width:134px; height:31px; margin:0; text-align:left;}
#home div.white_content {display: none;position: absolute;top: 60%;left: 5%;width: 325px;height: 300px;padding:5px 16px;border: 1px solid #666666;background-color:#000;z-index:1002;overflow: auto;}
#home #movie div.movieBox { margin:0 0 0 10px; padding:0;}
body.movie table object { background:#000;}
/* school /index.html */
#schoolL #contents { width:799px; background:url(../../school/images/school_bg2.gif) repeat;}
#schoolL #mainContents { width:799px; padding:0; margin:0; }
#schoolL div#kidsList { background: url(../../images/scList_bg_kids.gif) repeat-y; margin:15px 0 10px 15px;}
#schoolL div#kidsList a { color:#FFF;}
#schoolL div#adultList { background: url(../../images/scList_bg_Adults.gif) repeat-y; margin:0 0 10px 15px; }
#schoolL div#adultList a { color:#9CF;}

body.school #mainContents { position:relative; width:799px; padding:0;}

#SL_wanpaku #mainContents { background:url(../../school/images/SL_bg00.gif) repeat-y; margin:20px 0 0 0;}
#SL_actionKids #mainContents { background:url(../../school/images/SL_bg01.gif) repeat-y; margin:20px 0 0 0;}
#SL_actionKodomo #mainContents { background:url(../../school/images/SL_bg03.gif) repeat-y; margin:20px 0 0 0;}
#SL_kidsDance #mainContents { background:url(../../school/images/SL_bg02.gif) repeat-y; margin:20px 0 0 0;}
#SL_actionAdult #mainContents, #SL_proAction #mainContents { background:url(../../school/images/SL_bg03.gif) repeat-y; margin:20px 0 0 0;}
#SL_backAdult #mainContents, #SL_acrobatKids #mainContents { background:url(../../school/images/SL_bg04.gif) repeat-y; margin:20px 0 0 0;}
#SL_diet #mainContents { background:url(../../school/images/SL_bg05.gif) repeat-y; margin:20px 0 0 0;}
#SL_XMA #mainContents { background:url(../../school/images/SL_bg06.gif) repeat-y; margin:20px 0 0 0;}
#SL07 #mainContents { background:url(../../school/images/SL_bg07.gif) repeat-y; margin:20px 0 0 0;}
#SL08 #mainContents { background:url(../../school/images/SL_bg08.gif) repeat-y; margin:20px 0 0 0;}

body.school #mainContents h2 { float:left; width:162px; margin:0; padding:0;}
body.school #mainContents #SL_rightContents { float:right; width:629px; padding-right:8px;}
body.school #mainContents #SL_rightContents p { margin:0 20px;} 

body.school #contents h3.gaiyo { width:109px; height:27px; margin-bottom:10px; background: url(../../school/images/m_couse.gif) no-repeat; text-indent:-9999px; border:none;}
body.school #contents h3.price { width:109px; height:27px; margin-bottom:10px; background: url(../../school/images/m_price.gif) no-repeat; text-indent:-9999px; border:none;}

body.school img#e-title {position:absolute;top:-2px;left:0px;}
body.school img.imgTop { margin-bottom:10px;}
body.school #aboutSL { clear:both;}
body.school #aboutSL dl { border-bottom:1px dashed #999; line-height:1.8em; margin-bottom:10px; padding-bottom:10px;}
body.school #aboutSL dl.none { border:none;}
body.school #aboutSL dl dt { float:left; width:120px; }
body.school #aboutSL dl dd { float:right; width:420px;}

body.school #aboutSL dl dt { padding-left:35px;}
#SL_wanpaku #aboutSL dl dt { background:url(../../school/images/SL_icon01.gif) no-repeat left;}
#SL_actionKids #aboutSL dl dt { background:url(../../school/images/SL_icon01.gif) no-repeat left;}
#SL_actionKodomo #aboutSL dl dt { background:url(../../school/images/SL_icon03.gif) no-repeat left;}
#SL_kidsDance #aboutSL dl dt { background:url(../../school/images/SL_icon02.gif) no-repeat left;}
#SL_actionAdult #aboutSL dl dt, #SL_proAction #aboutSL dl dt { background:url(../../school/images/SL_icon03.gif) no-repeat left;}
#SL_backAdult #aboutSL dl dt { background:url(../../school/images/SL_icon04.gif) no-repeat left;}
#SL_diet #aboutSL dl dt { background:url(../../school/images/SL_icon05.gif) no-repeat left;}
#SL_XMA #aboutSL dl dt { background:url(../../school/images/SL_icon06.gif) no-repeat left;}
#SL07 #aboutSL dl dt { background:url(../../school/images/SL_icon07.gif) no-repeat left;}
#SL08 #aboutSL dl dt { background:url(../../school/images/SL_icon08.gif) no-repeat left;}

#SL_wanpaku #mainContents h2 { height:644px; background:url(../../school/images/title00.gif) no-repeat; text-indent:-9999px;}
#SL_actionKids #mainContents h2 { height:804px; background:url(../../school/images/title01.gif) no-repeat; text-indent:-9999px;}
#SL_actionKodomo #mainContents h2 { height:804px; background:url(../../school/images/title03_2.gif) no-repeat; text-indent:-9999px;}
#SL_kidsDance #mainContents h2 { height:823px; background:url(../../school/images/title02.gif) no-repeat; text-indent:-9999px;}
#SL_actionAdult #mainContents h2 { height:828px; background:url(../../school/images/title03.gif) no-repeat; text-indent:-9999px;}
#SL_proAction #mainContents h2 { height:828px; background:url(../../school/images/title03_3.gif) no-repeat; text-indent:-9999px;}
#SL_backAdult #mainContents h2 { height:768px; background:url(../../school/images/title04.gif) no-repeat; text-indent:-9999px;}
#SL_acrobatKids #mainContents h2 { height:768px; background:url(../../school/images/title04-2.gif) no-repeat; text-indent:-9999px;}
#SL_diet #mainContents h2 { height:871px; background:url(../../school/images/title05.gif) no-repeat; text-indent:-9999px;}
#SL_XMA #mainContents h2 { height:700px; background:url(../../school/images/title06.gif) no-repeat; text-indent:-9999px;}
#SL07 #mainContents h2 { height:677px; background:url(../../school/images/title07.gif) no-repeat; text-indent:-9999px;}
#SL08 #mainContents h2 { height:669px; background:url(../../school/images/title08.gif) no-repeat; text-indent:-9999px;}
body.school #mainContents #aboutSL { position:relative; margin:90px 0 0 8px; padding:10px 5px 5px; clear:both;}
#SL_wanpaku #mainContents #aboutSL { border:10px solid #FF0;}
#SL_actionKids #mainContents #aboutSL { border:10px solid #b10000;}
#SL_actionKodomo #mainContents #aboutSL { border:10px solid #e95301;}
#SL_kidsDance #mainContents #aboutSL { border:10px solid #0041c4;}
#SL_actionAdult #mainContents #aboutSL, #SL_proAction #mainContents #aboutSL{ border:10px solid #e95301;}
#SL_backAdult #mainContents #aboutSL { border:10px solid #07751b;}
#SL_diet #mainContents #aboutSL { border:10px solid #ba0c6b;}
#SL_XMA #mainContents #aboutSL { border:10px solid #2d2d2d;}
#SL07 #mainContents #aboutSL { border:10px solid #6517bc;}
#SL08 #mainContents #aboutSL { border:10px solid #cab10d;}
body.school #mainContents img.camInfo { position:absolute; top:-80px; left:210px;}
body.school #mainContents #aboutSL div.gaiyo { padding-bottom:10px; margin-bottom:10px;}
#SL_wanpaku #mainContents #aboutSL div.gaiyo { border-bottom: 8px dotted #FF0;}
#SL_actionKids #mainContents #aboutSL div.gaiyo { border-bottom: 8px dotted #b10000;}
#SL_actionKodomo #mainContents #aboutSL div.gaiyo { border-bottom: 8px dotted #e95301;}
#SL_kidsDance #mainContents #aboutSL div.gaiyo { border-bottom: 8px dotted #0041c4;}
#SL_actionAdult #mainContents #aboutSL div.gaiyo, #SL_proAction #mainContents #aboutSL div.gaiyo, { border-bottom: 8px dotted #e95301;}
#SL_backAdult #mainContents #aboutSL div.gaiyo,#SL_acrobatKids #mainContents #aboutSL div.gaiyo { border-bottom: 8px dotted #07751b;}
#SL_diet #mainContents #aboutSL div.gaiyo { border-bottom: 8px dotted #ba0c6b;}
#SL_XMA #mainContents #aboutSL div.gaiyo { border-bottom: 8px dotted #2d2d2d;}
#SL07 #mainContents #aboutSL div.gaiyo { border-bottom: 8px dotted #6517bc;}
#SL08 #mainContents #aboutSL div.gaiyo { border-bottom: 8px dotted #cab10d;}

#SL_actionAdult div#beginner { float:left; width:306px; background:url(../../school/images/cource_bottom.gif) no-repeat bottom left; margin-left:8px;}
*html #SL_actionAdult div#beginner { float:left; width:306px; background:url(../../school/images/cource_bottom.gif) no-repeat bottom left; margin-left:4px;}
#SL_actionAdult div#pro { float:right; width:306px; background:url(../../school/images/cource_bottom.gif) no-repeat bottom right;}
#SL_actionAdult div#courceBox { margin-bottom:90px;}
#SL_wanpaku #underLine { height:12px; width:630px; background:url(../../school/images/underLine00.gif) repeat-x;}
#SL_actionKids #underLine { height:12px; width:630px; background:url(../../school/images/underLine01.gif) repeat-x;}
#SL_actionKodomo #underLine { height:12px; width:630px; background:url(../../school/images/underLine03.gif) repeat-x;}
#SL_kidsDance #underLine { height:12px; width:630px; background:url(../../school/images/underLine02.gif) repeat-x;}
#SL_actionAdult #underLine, #SL_proAction #underLine { height:12px; width:630px; background:url(../../school/images/underLine03.gif) repeat-x;}
#SL_backAdult #underLine,#SL_acrobatKids #underLine { height:12px; width:630px; background:url(../../school/images/underLine04.gif) repeat-x;}
#SL_diet #underLine { height:12px; width:630px; background:url(../../school/images/underLine05.gif) repeat-x;}
#SL_XMA #underLine { height:12px; width:630px; background:url(../../school/images/underLine06.gif) repeat-x;}
#SL07 #underLine { height:12px; width:630px; background:url(../../school/images/underLine07.gif) repeat-x;}
#SL08 #underLine { height:12px; width:630px; background:url(../../school/images/underLine08.gif) repeat-x;}

#SL07 #mainContents #SL_rightContents { background:url(../../school/images/SL07img03.jpg) no-repeat right 150px;}
body.school #mainContents #aboutSL .price p.priceFont { margin-left:165px;}

span.monClass { background:url(../../school/images/week/mon_Class.gif) no-repeat; width:102px; height:23px;  display:block; float:left; line-height:2em;text-indent:-9999px;}
span.monClassA { background:url(../../school/images/week/mon_ClassA.gif) no-repeat; width:126px; height:23px;  display:block; float:left; line-height:2em;text-indent:-9999px;}
span.monClassB { background:url(../../school/images/week/mon_ClassB.gif) no-repeat; width:126px; height:23px;  display:block; float:left; line-height:2em;text-indent:-9999px;}

span.tueClass { background:url(../../school/images/week/tue_Class.gif) no-repeat; width:102px; height:23px;  display:block; float:left; line-height:2em;text-indent:-9999px;}
span.tueClassA { background:url(../../school/images/week/tue_ClassA.gif) no-repeat; width:126px; height:23px;  display:block; float:left; line-height:2em;text-indent:-9999px;}
span.tueClassB { background:url(../../school/images/week/tue_ClassB.gif) no-repeat; width:126px; height:23px;  display:block; float:left; line-height:2em;text-indent:-9999px;}

span.wedClass { background:url(../../school/images/week/wed_Class.gif) no-repeat; width:102px; height:23px;  display:block; float:left; line-height:2em;text-indent:-9999px;}
span.wedClassA { background:url(../../school/images/week/wed_ClassA.gif) no-repeat; width:126px; height:23px;  display:block; float:left; line-height:2em;text-indent:-9999px;}
span.wedClassB { background:url(../../school/images/week/wed_ClassB.gif) no-repeat; width:126px; height:23px;  display:block; float:left; line-height:2em;text-indent:-9999px;}

span.thuClass { background:url(../../school/images/week/thu_Class.gif) no-repeat; width:102px; height:23px;  display:block; float:left; line-height:2em;text-indent:-9999px;}
span.thuClassA { background:url(../../school/images/week/thu_ClassA.gif) no-repeat; width:126px; height:23px;  display:block; float:left; line-height:2em;text-indent:-9999px;}
span.thuClassB { background:url(../../school/images/week/thu_ClassB.gif) no-repeat; width:126px; height:23px;  display:block; float:left; line-height:2em;text-indent:-9999px;}

span.friClass { background:url(../../school/images/week/fri_Class.gif) no-repeat; width:102px; height:23px;  display:block; float:left; line-height:2em;text-indent:-9999px;}
span.friClassA { background:url(../../school/images/week/fri_ClassA.gif) no-repeat; width:126px; height:23px;  display:block; float:left; line-height:2em;text-indent:-9999px;}
span.friClassB { background:url(../../school/images/week/fri_ClassB.gif) no-repeat; width:126px; height:23px;  display:block; float:left; line-height:2em;text-indent:-9999px;}

span.satClass { background:url(../../school/images/week/sat_Class.gif) no-repeat; width:102px; height:23px;  display:block; float:left; line-height:2em;text-indent:-9999px;}
span.satClassA { background:url(../../school/images/week/sat_ClassA.gif) no-repeat; width:126px; height:23px;  display:block; float:left; line-height:2em;text-indent:-9999px;}
span.satClassB { background:url(../../school/images/week/sat_ClassB.gif) no-repeat; width:126px; height:23px;  display:block; float:left; line-height:2em;text-indent:-9999px;}

span.sunClass { background:url(../../school/images/week/sun_Class.gif) no-repeat; width:102px; height:28px;  display:block; float:left; line-height:2em;text-indent:-9999px;}

span.sunClassT { background:url(../../school/images/week/sun_ClassT.gif) no-repeat; width:102px; height:28px;  display:block; float:left; line-height:2em;text-indent:-9999px;}

body.school #mainContents div.pdfDL { background:#FFC; margin:20px 0; padding:20px 0; }


/* intra /index.html */
#intra #mainContents { width:799px; font-size:12px; line-height:1.6em; background:#333; padding:25px 0 250px;; margin:0; color:#999; position:relative;}
div.black_overlay{display: none;position: absolute;top: 0%;left: 0%;width: 100%;height: 100%;background-color: black;z-index:1001;-moz-opacity: 0.8;opacity:.80; filter: alpha(opacity=80);}
 
#intra div.white_content {display: none;position: absolute;top: 10%;left: 25%;width: 650px;height: 400px;padding: 16px;border: 1px solid #666666;background-color:#000;z-index:1002;overflow: auto;}

.school { position:relative;}
.school div.white_content {display: none;position: absolute;top: 5%;left: 5%;width: 600px;height: 520px;padding:5px 16px;border: 1px solid #666666;background-color:#000;z-index:1002;overflow: auto;}
.school div.white_content img { margin:10px 0 0 0;}

div.white_content div.intraImg { float:left; width:200px; height:378px; background:url(../../intra/images/intra_bg.gif); padding:10px;}
div.white_content div.intra_R-Contents { float:right; width:400px;}
div.white_content #closeBtn { width:390px; height:41px; margin:0 0 5px 0; text-align:right;}
.school div.white_content p#closeBtn { width:590px; height:41px; margin:0; text-align:center;}

div.white_content div.career { width:390px; height:120px; border-bottom:1px dotted #555; margin-bottom: 10px; padding:10px; }
div.white_content .flexcroll { width:350px; height:150px; overflow:auto; position:relative; margin-top:20px; padding:0 20px;}
div.white_content .flexcroll p { margin-top:15px; border-bottom:3px double #333;}
div.white_content .flexcroll ul li { list-style:disc; margin-left:20px;}
div.intra p { margin:0; padding:0; font-size:12px;}
div.intra { float:left; position:relative; width:180px; height:180px; margin:0 0 10px 10px;}
*html div.intra { width:180px; height:180px; float:left; margin:0 0 5px 5px; background:#F00;}

#intra div.intra span.intraName { display:none;}

body.movie { background:#000;}


/* studio /index.html */
#studio #container #contents #mainContents p.aboutCM { width:428px; height:40px; margin-left:20px; background:url(../../studio/images/aboutCameramark.gif) no-repeat; text-indent:-9999px; border:none;}
#studio #container #contents #mainContents #studioImg { position:relative; width:500px; margin-left:125px;}
#studio #container #contents #mainContents #studioImg div.roomBtn_1 {position:absolute;left:350px;top: -28px;}
#studio #container #contents #mainContents #studioImg div.roomBtn_2 {position:absolute;left: 387px;top: 56px;
}
#studio #container #contents #mainContents #studioImg div.studioBtn {position:absolute;left: -78px;top: 182px;}
#studio #container #contents #mainContents #studioImg div.spaceBtn {position:absolute;left:-90px;top: 41px;}
#studio #container #contents #mainContents div.entBtn {position:absolute;left:-30px;top: 276px;}
#studio #container #contents #mainContents div.elsBtn {position:absolute;left: 450px;top: 250px;}
#studio #container #contents #mainContents h4 { font-size:120%; color:#fff;}
#studio #container #contents #mainContents table { margin:0; padding:0;}
#studio #container #contents #mainContents table span.yen { font-size:110%; color:#C00; font-weight:bold; margin:0 20px 0 10px;}
#studio #container #contents #mainContents table#ippan { width:260px; margin:0 1px 0 0; float:left; border-right: dotted 1px #0055be;}
#studio #container #contents #mainContents table tr td { text-align:left; padding:5px 0 5px 5px;}

/* kojin /index.html */
#kojin p#price { width:412px; height:71px; background:url(../../kojin/images/price2.gif) no-repeat; text-indent:-9999px;}



/* price /index.html */
#price #container #contents #mainContents ul li.pricePlan a { display:block; width:187px; height:20px; margin-bottom:10px; background:url(../../studio/images/menuList_price.gif) no-repeat; text-indent:-9999px;}
#schedule #container #contents #mainContents ul li.cal a { display:block; width:229px; height:20px; background:url(../../studio/images/menuList_suke.gif) no-repeat; text-indent:-9999px;}
#price #container #contents #mainContents ul li.pricePlan a:hover { display:block; width:187px; height:20px; margin-bottom:10px; background:url(../../studio/images/menuList_price.gif) no-repeat left -20px; text-indent:-9999px;}
#schedule #container #contents #mainContents ul li.cal a:hover { display:block; width:229px; height:20px; background:url(../../studio/images/menuList_suke.gif) no-repeat left -20px; text-indent:-9999px;}
#price table, #studio table { margin-bottom:20px;}
#price #container #contents #mainContents table { margin:0; padding:0;}
#price #container #contents #mainContents table span.yen { color:#C00;}
#price #container #contents #mainContents table#ippan { width:260px; margin:0 1px 0 0; float:left; border-right: dotted 1px #0055be;}
#price #container #contents #mainContents table tr td { text-align:left; padding:5px 0 5px 5px;}


/* access /index.html */
#map #container #contents #mainContents { padding-top:5px;}
#map #googleMap { width:754px; margin:20px auto; border:3px solid #F99;}
#map #container #contents #mainContents div.textArea { float:left; width:400px; padding-top:20px; padding-left:20px; border-top:1px dotted #666;}
#map #container #contents #mainContents div.photoArea { float:right; width:320px; margin-right:20px;}
#map #container #contents #mainContents #michi { clear:both; margin-top:20px; padding-top:20px; border-top:1px solid #999;}
#map #container #contents #mainContents #michi p.migi { float:left;}
#map #container #contents #mainContents #michi p.migi img { margin:100px 5px 0 5px;}
#map #container #contents #mainContents #michi p.naname { clear:both; width:660px; text-align:center;}
#map #container #contents #mainContents dl { float:left; width:300px; height:320px;}
#map #container #contents #mainContents dl dt { color:#69C; font:bold; font-size:140%;}
#map #container #contents #mainContents table tr td { padding-bottom:10px;}


/* rules /index.html */
#kiyaku #container #contents #mainContents ul li ul li { list-style:square; }
#kiyaku #container #contents #mainContents h3 { border-bottom:3px solid #630;}

/* link /index.html */
#link #container #contents #mainContents div.textArea { border-bottom:1px dotted #333; margin-top:20px;}
#link #container #contents #mainContents dl { width:680px; margin:0 0 10px 20px;}
#link #container #contents #mainContents dl dt { background:url(../images/icon_st.gif) no-repeat left; padding-left:40px; line-height:3em;}
#link #container #contents #mainContents dl dd { padding-left:40px;}
#link #container #contents #mainContents table tr td { padding-bottom:10px; line-height:1.2em;}

/* media /index.html */
#media #container #contents #mainContents h3 { margin:0; padding:0; border:none; background:none; width:769px;}
#media #container #contents #mainContents div.paper { background:url(../../media/images/paper_BG.gif) repeat-y; width:769px;}
#media #container #contents #mainContents div.paperBtm { background:url(../../media/images/paper_Btm.gif) left bottom no-repeat; width:769px;}
#media #container #contents #mainContents div#books { margin-bottom:20px;}
#media #container #contents #mainContents div.mediaBox { border-bottom:1px dotted #333; margin-top:20px; margin-left:10px; width:750px;}
#media #container #contents #mainContents div.mediaBox_L { border-bottom:none; margin-top:20px; margin-left:10px; padding-bottom:20px; width:750px;}

#media #container #contents #mainContents dl { margin:0 0 3px 0px;}
#media #container #contents #mainContents dl.dlWide { margin:0 0 3px 0px;}
#media #container #contents #mainContents dl dt { margin-left:10px; }
#media #container #contents #mainContents dl dd { margin-left:20px; font-size:85%; line-height:1.3em;}
#media #container #contents #mainContents table tr td { padding-bottom:10px; line-height:1.2em; margin:0;}

#repo #container #contents #mainContents h4 {  border-left:#F90 6px solid; margin-bottom:10px; padding-left:10px;}
#repo #container #contents #mainContents div { margin-bottom:10px;}
#repo #container #contents #mainContents img { float:left; width:100px;}
#repo #container #contents #mainContents div.repos { float:left; background:url(../../report/images/hukidashi_2.gif) no-repeat left bottom ; width:566px;}
#repo #container #contents #mainContents div.hukidashi{ background:url(../../report/images/hukidashi_1.gif) no-repeat left top; line-height:1.3em;}
#repo #container #contents #mainContents div p { margin:0 10px 10px 50px;}

/* gaiyo /index.html */
#gaiyo #container #contents #mainContents { background:url(../../gaiyo/images/gaiyo_bg.gif) no-repeat center 10px; margin:0; padding-top:10px; }
#gaiyo #container #contents #mainContents table { border:#999 1px solid; margin-top:70px;}
#gaiyo #container #contents #mainContents table tr { border-bottom: #999 1px solid;}
#gaiyo #container #contents #mainContents table tr th, #gaiyo #container #contents #mainContents table tr td { padding:10px;}
#gaiyo #container #contents #mainContents table tr th { background:#FCC; text-align:right;}

/* toiawase /index.html */
#toiawase #container #contents #mainContents { margin-top:20px; width:691px; }
#toiawase #container #contents #mainContents table { margin:0 auto;}
#toiawase #container #contents #mainContents table tr th { width:200px;}
#toiawase #container #contents #mainContents table tr td { height:30px; width:380px;}
#toiawase #container #contents #mainContents table tr { border-bottom:1px dotted #3399FF;}
#toiawase #container #contents #mainContents table tr td table tr { border-bottom:none;}
#toiawase #container #contents #mainContents table span#telNum { display:block; width:571px; height:50px; background:url(../../toiawase/images/telNum.gif) no-repeat; text-indent:-9999px;}

/* recrute /index.html */
#recrute #container #contents h3 { border:none; padding:0; margin:0; background:none;}
#recrute #container #contents #mainContents dl { border-bottom:1px dotted #666; margin-bottom:10px; padding-bottom:5px;}

#recrute #container #contents #mainContents dl dt { width:130px; float:left; background:url(../images/icon_right_s.gif) no-repeat; padding-left:25px;}
#recrute #container #contents #mainContents dl dd { width:350px; float:right;}


/* cam /index.html */
#cam #container #contents #mainContents span.photoImg { display:block; float:right; padding:5px; border:#F90 1px solid;  }
#cam #container #contents #mainContents div.cam { clear:both; margin-bottom:30px; padding-bottom:30px; border-bottom:#999 dotted 1px;}
#cam #container #contents #mainContents div.camEnd { clear:both; border-bottom:none;}

/*oyago.html */
#oyago #container #contents h2  { height:72px; background:url(../../images/oyago_midashi_bg.gif) repeat-x; padding:8px 0 0 10px; }